SBSIGN(1)

BEZEICHNUNG
sbsign - Werkzeug zum Signieren des sicheren UEFI-Systemstarts

ÜBERSICHT
sbsign [Optionen] --key <Schlüsseldatei> --cert <Zertifikatsdatei> <EFI-Systemstart-Abbild>

BESCHREIBUNG
Ein EFI-Systemstart-Abbild für den Einsatz beim sicheren Systemstart signieren.

OPTIONEN

--engine <Einheit>
    Verwendet die angegebene Einheit, um den Schlüssel zu laden.

--key <Schlüsseldatei>
    Signaturschlüssel (PEM-kodierter privater Schlüssel).

--cert <Zertifikatsdatei>
    Zertifikat (X509-Zertifikat)

--addcert <Zusatzzertifikatsdatei> Zusätzliche Zwischenzertifikate in einer Datei.

--detached
    Schreibt eine abgetrennte Signatur anstelle eines signierten Programms.

--output <Datei>
    schreibt signierte Daten nach <Datei> (Vorgabe <efi-boot-image>.signed oder <efi-boot-image>.pk7 für abgetrennte Signaturen).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).